[
  {
    "title": "ava@wroten.me",
    "url": "mailto:ava@wroten.me",
    "description": "Wish to contact me about meetup or conference talks, work opportunities or otherwise? Reach out to me via email."
  },
  {
    "title": "Resume",
    "url": "/files/resume.pdf",
    "description": "Work history, skills, volunteering and talks given all in a one page PDF."
  },
  {
    "title": "Life (Blog)",
    "url": "https://gaiety.life/",
    "description": "Programming, art, design, and other queer things."
  },
  {
    "title": "Art (Gallery)",
    "url": "https://gaiety.gallery/",
    "description": "A cross-section of my artistic brain in photography, digital, painting and more"
  }
]
